/*FORM CSS*/
.contact__form {background-color: var(--primeColor); padding: 40px; }
.contact__form .input {background-color: #FF791F;border: none !important;border-radius: 10px;padding: 15px 20px;} 
.contact__form ::placeholder {color: #fff; font-size: 14px; }
.contact__form textarea.input {height: 100px; }
/*FORM CSS*/

/*BANNER CSS*/
section.contact__banner {background-position: 0 -50px; }
/*BANNER CSS*/

/*STATEGY CALL SECTION CSS*/
.owl_nav {background-image: var(--gradient);cursor: pointer;width: 40px;height: 40px;padding: 10px;border-radius: 7px;display: inline-block;position: relative;}
.owl_nav img {position: absolute; width: 15px !important; margin: auto; display: table; inset: 0; } 
.prev {background-image: unset; background-color: #000; }

.strategy_clm {min-height: 400px; }
section.strategy_call .owl-stage-outer {width: 103%; }
/*STATEGY CALL SECTION CSS*/